Subject: FINAL - JANUARY 2000 NEEDS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Dec 1999 02:01:00 -0800 (PST)

Hey team, I entered a sale of 10,659 in M3 for the 1st (deal 144104).  This 
does not include anything that has PECO-PA gas.  Morgan and/or Phil have to 
help me figure out what that is.

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/28/99 09:58 
AM ---------------------------

[email-masked] on 12/28/99 09:18:43 AM
To: Dan Junek/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc:  
Subject: FINAL - JANUARY 2000 NEEDS

---------------------- Forwarded by Paul Drexelius/CES/ColumbiaGas on 12/28/99
09:25 AM ---------------------------

KIM NOVSEK BIZIK
12/28/99 09:05 AM

To: Morgan Sharifi/CES/ColumbiaGas@ColumbiaGas, Dale Ray
East/CES/ColumbiaGas@ColumbiaGas, Phil Villagomez/CES/ColumbiaGas@ColumbiaGas,
Darren Espey/CES/ColumbiaGas@ColumbiaGas
cc: Noel Bartlo/CES/ColumbiaGas@ColumbiaGas, Paul
Drexelius/CES/ColumbiaGas@ColumbiaGas, Marianne
Stiles/CES/ColumbiaGas@ColumbiaGas, Joanne Swogger/CES/ColumbiaGas@ColumbiaGas
Subject: FINAL - JANUARY 2000 NEEDS

Good Morning.  As per my conversation with Noel this morning, he will be
getting back to be whether CG&E will be served off ANR or TGT.  I have space 
of
2000 dth at Springboro as per CG&E.

I have my PECO numbers listed below in purple.

ANR
 CG&E- deliveries to Springboro 1550 dth/day LDC Nom Deadline is
12:30 on the 30th - note this can be served off TGT

Tetco
 BUG  145 dth/day LDC Nom Deadline is noon on the
28th
 Con Ed 261 dth/day  (estimate ONLY) LDC Nom Deadline is 2
pm on the 30th
 PECO  1006 dth/day Monday - Friday and 452 dth/day
Saturday and Sunday LDC Nom Deadline is noon on the 30th
 PECO-PAGas  250 dth/day Monday - Friday and 230 dth/day Saturday and
Sunday
 PSEG  1696 dth/day LDC Nom Deadline is 10 pm on the 29th
 Etown  23 dth/day LDC Nom Deadline is noon on the
29th
 NJN  7528 dth/day LDC Nom Deadline is 12:30 est on
the 30th

CNG - PA gas for PECO /day  (If we have a problem flowing this much,
please let me know as soon as possible so we can buy delivered gas to PECO's
gate from one of the other suppliers)

Transco
 LILCO  382 dth/day    (capacity release is also for
382) LDC Nom Deadline is noon on the 27th
 PSEG  189 dth/day LDC Nom Deadline is 10 pm on the
29th
 S Jersey  113 dth/day Transco nom must show Enduser # 012224 to
be confirmed- LDC Deadline is 12:30 on the 30th
 Piedmont 1113 dth/day LDC Nom Deadline was 10:30 est on
the 22nd - just need activity number now
 PSNC  190 dth/day (CES will get the capacity release for
this from PSNC)
   The supply will be from PSNC's pool #7620 (this is
their station 85 pool)

Texas Gas
 DP&L  1298 dth/day  LDC Nom Deadline is
12:30 est on the 30th
 CG&E  1550 dth/day LDC Nom Deadline is 12:30 on
the 30th - note this can be served off TGT